Subject: [rbridge] Two "shared VLAN" alternative proposals

From: Radia.Perlman at sun.com ([email-masked])
Date: Tue, 08 May 2007 22:12:44 -0700

Thanks Anoop -- I didn't notice that sentence in the requirements document.
I think it should just be removed. That sentence is:

>>  However, support for multi-pathing is potentially problematic and is 
>>   assumed - in this document - to be a non-goal.  Multi-path forwarding
>>  has the potential to confound the bridge learning process.

>From what I think multipathing is -- being able to use multiple paths within the core between the
ingress RBridge and egress RBridge -- it has nothing to do with the bridge learning process.
And RBridges specifically want to multipath both unicast and multicast, so at any rate, it
certainly seems like we should remove that sentence.

Radia

----- Original Message -----
From: Anoop Ghanwani <anoop at brocade.com>
Date: Tuesday, May 8, 2007 9:14 am
Subject: RE: [rbridge] Two "shared VLAN" alternative proposals

> 
> Section 4.1 of the requirements doc. 
> 
> > -----Original Message-----
> > From: Radia Perlman [Radia.Perlman at sun.com] 
> > Sent: Monday, May 07, 2007 8:28 PM
> > To: Anoop Ghanwani
> > Cc: Eric Gray (LO/EUS); J. R. Rivers; Caitlin Bestler; 
> > Silvano Gai; rbridge at postel.org
> > Subject: Re: [rbridge] Two "shared VLAN" alternative proposals
> > 
> > Which draft says that multipathing (allowing more than one path 
> to a
> > destination)
> > is a nongoal? The architecture document, problem statement, 
> > or protocol spec?
> > 
> > Radia
> > 
> > 
> > Anoop Ghanwani wrote:
> > >
> > > According to Radia's response, she thinks multipathing is being 
> > > addressed and yet the draft explicitly  mentions it as a 
> > non-goal so 
> > > there seems to be a bit of a disconnect.
> > >
> > >   
> > 
>